Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 05 Sep 2022 21:45:29 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="direction: ltr">Thank You for the follow up &amp; assistance </div>
<div style="direction: ltr">Today I have received my delivery and the problem resolved </div>
<div style="direction: ltr"> Appreciated </div>
<div style="direction: ltr">Budoor </div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 5, 2022, at 9:19 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4826456</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4826456<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" dir="ltr">Hi Fatma,</span></div>
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px">Thank you for getting in touch with us.</span></div>
<div><br></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, ">We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception. </span></div>
<div><br></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, " dir="ltr">Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is 971508885055</span></div>
<div><br></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, ">We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, ">We thank you for your understanding and cooperation. <br><br>Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, ">Your friends,</span></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, ">The Support Team</span></div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4826456